Endpoint Vulnerability

CVE-2020-10804phpMyAdmin: SQL vulnerability was found in retrieval of the current username which could result privilege escalation [fedora-all]

Description

SQL vulnerability was found in retrieval of the current username which could result privilege escalation [fedora-all]

Affected Products

phpMyAdmin

References

CVE-2020-10804,